._contentBuilder ._obj._objHtml ul li, ._contentBuilder ._obj._objTag ul li {margin-top: 0;}
#subContent{ padding-bottom: 50px !important } /* 하단여백 삽입 */


#visual_text							{text-align:center; color: #fff; }
#visual_text h2						{color: #3c465e; font-size: 5.5em; line-height: 1.3; font-weight:100;}
#visual_text h2 em				{ color:#996a56;}
#visual_text p						{color: #000; font-size: 1.34em; text-shadow: 1px 1px 3px rgba(255,255,255,0.2); word-break: keep-all;}

.main-banner				{box-sizing: border-box;padding: 40px 30px;color: #333;font-size: 1.1em;position: relative;height:260px;}
.banner-01			{background: url(./../../images/icon-01.png) #fff no-repeat;     background-position: 210px 130px;} 
.banner-02			{background: url(./../../images/icon-02.png) #fff no-repeat;     background-position: 210px 130px;}
.main-banner .title			{font-size: 1.8em;margin-bottom: 20px;}
.main-banner .text			{}
.main-banner .banner-btn			{position: absolute;left: 30px;bottom: 40px;/* background: #e2e2e2; */padding: 10px;display: inline-block;border-radius: 20px;padding: 8px 40px 8px 20px;font-size: 0.9em;font-weight: 600;background: url(./../../images/link-more.png) #e2e2e2 90px center no-repeat;}
.banner-01					{}

#menuUItop .top_div .ul_1 .li_1.eQ05{ display: none; } /* 5번째 메뉴 숨김 */
